-- 基础信息
base_info = {
	group_id = 133310169
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 169001, monster_id = 28060502, pos = { x = -2302.674, y = 144.085, z = 5085.632 }, rot = { x = 0.000, y = 128.896, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 27, vision_level = VisionLevelType.VISION_LEVEL_LITTLE_REMOTE },
	{ config_id = 169002, monster_id = 28060502, pos = { x = -2299.755, y = 143.838, z = 5085.567 }, rot = { x = 0.000, y = 125.118, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 27, vision_level = VisionLevelType.VISION_LEVEL_LITTLE_REMOTE }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 169001, 169002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
